> For the complete documentation index, see [llms.txt](https://docs.radiusaas.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.radiusaas.com/ja/she-ding/access-point-setup/proxy-needed/sophos-utm.md).

# Sophos UTM

{% hint style="info" %}
Sophosアプライアンスでは、異なるSSIDごとに別々のRADIUSサーバーを割り当てることはできません。オンプレミスのRADIUSサーバーからRADIUS-as-a-Serviceへ移行する場合は、その点に注意してください。移行計画については、当社のサポートチームに相談してください。&#x20;
{% endhint %}

## Sophosの設定

### RADIUSプロファイル

RADIUSプロファイルを作成するには、以下の手順と設定を行ってください。

1. Sophosで次に移動します **Definitions & Users** を選択し **Authentication Services** タブを選択します **Servers**
2. をクリックします **New Authentication Server**
3. すべての情報をフォームに入力します

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/nFnzWHsDyhX4NnVh1hUI/sophos_1.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/5VFqrzF1JvHv7lkNntKn/sophos_2.png)

### SSIDの設定&#x20;

SSIDに対して、以下の手順と設定を行ってください。

1. 次に移動します **Wireless Protection**、を選択し **Global Settings** タブに移動します **Advanced**
2. 作成したRADIUSプロファイルを選択します
3. その後、次に移動します **SSID** の設定は、次の場所にあります **Wireless Protection > Wireless Networks**
4. 次の設定でSSIDを作成します **暗号化モード、WPA2/WPA-Enterprise**

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/oA1rRkoGB33F5dgqBumz/sophos_3.png)

![](https://content.gitbook.com/content/SWU1DQ4UGkqER7uGNUOm/blobs/aQB3byQRCbYjTSiZG0sB/sophos_4.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.radiusaas.com/ja/she-ding/access-point-setup/proxy-needed/sophos-utm.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
